DATABASE_URL=postgresql+asyncpg://postgres:preiMQc4OsHHL4p7bAH@172.16.193.3:15400/db_vibe_next_template_371a88b5
LOG_DIR=/var/log/vibe-app

NOVA_BASE_URL=https://pre-nova-api.betteryeah.com
NOVA_TENANT_ID=2f3ea083e766407ca8f6b0d9e19ba3c0
NOVA_ACCESS_KEY=oapi-ak-467E17CB-5252-4DC1-B998-E9E4A9A8D0C3

LLM_BASE_URL=https://pre-llm-server-internal.betteryeah.com
LLM_API_KEY=sk-skills-default-dev-key
